routes/web.php
<?php

Route::group(['prefix' => LaravelLocalization::setLocale()], function()
{
	Route::prefix('/')->group(function(){
		//Login
		Route::get('/login', 'Auth\LoginController@index')->name('login');
		Route::post('/login', 'Auth\LoginController@login')->name('login.attempt');

		//Register
		Route::get('/register', 'Auth\RegisterController@index')->name('register');
		Route::post('/register', 'Auth\RegisterController@store')->name('register.store');	

		Route::middleware(['auth'])->group(function(){
			//Dashboard	
			Route::get('/', 'DashboardController@index')->name('dashboard');
			Route::get('dashboard', 'DashboardController@index')->name('dashboard');

			//Category
			Route::get('/category/json', 'Category\CategoryController@populateRecords')->name('category.getCategoryData');
			Route::delete('/category', 'Category\CategoryController@delete')->name('category.delete');		
			Route::resource('category', 'Category\CategoryController');

			//Inventory
			Route::get('/inventory/detail/json/{id}', 'Inventory\InventoryController@populateDetailRecords')->name('inventory.getInventoryDetailData');
			Route::get('/inventory/user/json/{id}', 'Inventory\InventoryController@inventoryUserDetails')->name('inventory.inventoryUserDetails');
			Route::get('/inventory/maintenance/json/{id}', 'Inventory\InventoryController@populateMaintenanceRecords')->name('inventory.maintenanceRecords');
			Route::get('/inventory/maintenance/work/json/{id}', 'Inventory\InventoryController@populateMaintenanceWorkRecords')->name('inventory.maintenanceWorkRecords');
			Route::get('/inventory/maintenance/part/json/{id}', 'Inventory\InventoryController@populateMaintenancePartRecords')->name('inventory.maintenancePartRecords');
			Route::get('/inventory/json', 'Inventory\InventoryController@populateRecords')->name('inventory.getInventoryData');
			Route::delete('/inventory', 'Inventory\InventoryController@delete')->name('inventory.delete');		
			Route::resource('inventory', 'Inventory\InventoryController');			

			//Department
			Route::get('/department/json', 'Department\DepartmentController@populateRecords')->name('department.getDepartmentData');
			Route::delete('/department', 'Department\DepartmentController@delete')->name('department.delete');		
			Route::resource('department', 'Department\DepartmentController');

			//Employee
			Route::get('/employee/json', 'Employee\EmployeeController@populateRecords')->name('employee.getEmployeeData');
			Route::delete('/employee', 'Employee\EmployeeController@delete')->name('employee.delete');		
			Route::resource('employee', 'Employee\EmployeeController');

			//Inventory Request
			Route::get('/request/json', 'InventoryRequest\InventoryRequestController@populateRecords')->name('request.getInventoryRequestData');
			Route::get('/request/detail/json/{id}', 'InventoryRequest\InventoryRequestController@populateDetailRecords')->name('request.getInventoryRequestDetailData');
			Route::delete('/request', 'InventoryRequest\InventoryRequestController@delete')->name('request.delete');		
			Route::resource('request', 'InventoryRequest\InventoryRequestController');

			//Inventory Request Detail
			Route::get('/request/item/json', 'InventoryRequest\InventoryRequestController@populateItem')->name('request.populateItem');
			Route::get('/request/item/{id}', 'InventoryRequest\InventoryRequestController@getDetailItem')->name('request.autoFillItem');
			Route::post('/request/item', 'InventoryRequest\InventoryRequestController@storeRequestDetail')->name('request.storeRequestDetail');
			Route::delete('/request/item/{item}', 'InventoryRequest\InventoryRequestController@requestDetailDestroy')->name('request.requestDetailDestroy');

			//Inventory Procurement
			Route::get('/procurement/json', 'InventoryProcurement\InventoryProcurementController@populateRecords')->name('procurement.getInventoryProcurementData');
			Route::get('/procurement/detail/json/{id}', 'InventoryProcurement\InventoryProcurementController@populateDetailRecords')->name('procurement.getInventoryProcurementDetailData');
			Route::delete('/procurement', 'InventoryProcurement\InventoryProcurementController@delete')->name('procurement.delete');
			Route::resource('procurement', 'InventoryProcurement\InventoryProcurementController');

			//Inventory Procurement Detail
			Route::get('/generate', 'InventoryProcurement\InventoryProcurementController@autoCode')->name('procurement.autoCode');
			Route::get('/procurement/item/json', 'InventoryProcurement\InventoryProcurementController@populateItem')->name('procurement.populateItem');
			Route::get('/procurement/item/{id}', 'InventoryProcurement\InventoryProcurementController@getDetailItem')->name('procurement.autoFillItem');
			Route::post('/procurement/item', 'InventoryProcurement\InventoryProcurementController@storeProcurementDetail')->name('procurement.storeProcurementDetail');
			Route::get('/procurement/show/detail/{id}', 'InventoryProcurement\InventoryProcurementController@getProcurementDetailItem')->name('procurement.getProcurementDetailItem');
			Route::get('/procurement/show/subdetail/{id}', 'InventoryProcurement\InventoryProcurementController@getSubDetailItem')->name('procurement.getSubDetailItem');
			Route::delete('/procurement/item/{item}', 'InventoryProcurement\InventoryProcurementController@procurementDetailDestroy')->name('procurement.procurementDetailDestroy');

			//Inventory Delivery
			Route::get('/delivery/request/{id}', 'InventoryDelivery\InventoryDeliveryController@populateInventoryRequest')->name('delivery.getInventoryRequest');
			Route::get('/delivery/employee/{id}', 'InventoryDelivery\InventoryDeliveryController@populateEmployee')->name('delivery.getEmployee');
			Route::get('/delivery/json', 'InventoryDelivery\InventoryDeliveryController@populateRecords')->name('delivery.getInventoryDeliveryData');
			Route::get('/delivery/detail/json/{id}', 'InventoryDelivery\InventoryDeliveryController@populateDetailRecords')->name('delivery.getInventoryDeliveryDetailData');
			Route::delete('/delivery', 'InventoryDelivery\InventoryDeliveryController@delete')->name('delivery.delete');		
			Route::resource('delivery', 'InventoryDelivery\InventoryDeliveryController');

			//Inventory Delivery Detail
			Route::get('/delivery/item/json', 'InventoryDelivery\InventoryDeliveryController@populateItem')->name('delivery.populateItem');
			Route::get('/delivery/item/{id}', 'InventoryDelivery\InventoryDeliveryController@getDetailItem')->name('delivery.autoFillItem');
			Route::post('/delivery/item', 'InventoryDelivery\InventoryDeliveryController@storeDeliveryDetail')->name('delivery.storeDeliveryDetail');
			Route::delete('/delivery/item/{item}', 'InventoryDelivery\InventoryDeliveryController@deliveryDetailDestroy')->name('delivery.deliveryDetailDestroy');

			//Inventory Return
			Route::get('/return/delivery/{id}', 'InventoryReturn\InventoryReturnController@populateInventoryDelivery')->name('return.getInventoryDelivery');
			Route::get('/return/employee/{id}', 'InventoryReturn\InventoryReturnController@populateEmployee')->name('return.getEmployee');
			Route::get('/return/json', 'InventoryReturn\InventoryReturnController@populateRecords')->name('return.getInventoryReturnData');
			Route::get('/return/detail/json/{id}', 'InventoryReturn\InventoryReturnController@populateDetailRecords')->name('return.getInventoryReturnDetailData');
			Route::delete('/return', 'InventoryReturn\InventoryReturnController@delete')->name('return.delete');		
			Route::resource('return', 'InventoryReturn\InventoryReturnController');

			//Inventory Return Detail
			Route::get('/return/item/json', 'InventoryReturn\InventoryReturnController@populateItem')->name('return.populateItem');
			Route::get('/return/item/{id}', 'InventoryReturn\InventoryReturnController@getDetailItem')->name('return.autoFillItem');
			Route::post('/return/item', 'InventoryReturn\InventoryReturnController@storeReturnDetail')->name('return.storeReturnDetail');
			Route::delete('/return/item/{item}', 'InventoryReturn\InventoryReturnController@returnDetailDestroy')->name('return.returnDetailDestroy');						

			//Users Group
			Route::get('/users-group/permissions/{id}', 'UsersGroup\UsersGroupController@getUserPermissions')->name('users-group.getUserPermissions');
			Route::get('/users-group/json', 'UsersGroup\UsersGroupController@populateRecords')->name('users-group.getUsersGroupData');
			Route::delete('/users-group', 'UsersGroup\UsersGroupController@delete')->name('users-group.delete');		
			Route::resource('users-group', 'UsersGroup\UsersGroupController');

			//Users
			Route::get('/users/groups/{id}', 'Users\UsersController@getUserGroups')->name('users.getUserGroups');
			Route::get('/users/json', 'Users\UsersController@populateRecords')->name('users.getUserData');
			Route::get('/users/password', 'Users\UsersController@password')->name('users.password');
			Route::put('/users/password', 'Users\UsersController@update_password')->name('users.password.update');
			Route::get('/profile', 'Users\UsersController@profile')->name('users.profile');			
			Route::put('/users/password/{id}', 'Users\UsersController@resetPassword')->name('users.reset');
			Route::delete('/users', 'Users\UsersController@delete')->name('users.delete');				
			Route::resource('users', 'Users\UsersController');

			//Logout
			Route::get('/logout', 'Auth\LoginController@logout')->name('logout');
		});	
	});
});

app/User.php
<?php

namespace App;

use Illuminate\Notifications\Notifiable;
use Illuminate\Foundation\Auth\User as Authenticatable;

class User extends Authenticatable
{
    use Notifiable;

    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $fillable = [
        'name', 'username', 'email', 'password', 'is_block',
    ];

    /**
     * The attributes that should be hidden for arrays.
     *
     * @var array
     */
    protected $hidden = [
        'password', 'remember_token',
    ];
}

resources/views/pages/users/create.blade.php
@extends('layouts.app')

@section('title', __('Create Users'))
@section('meta_description', __('Users Page'))
@section('meta_keywords', __('Users'))
@section('copyright', 'Copyright © 2020 ArikBali & Fastech')
@section('author', 'Arik Bali')

@section('content')
<header class="c-header c-header-light c-header-fixed c-header-with-subheader">
    @include('partials/navbar_menus')
    <div class="c-subheader justify-content-between px-3">
        <ol class="breadcrumb border-0 m-0 px-0 px-md-3">
            <li class="breadcrumb-item">
                <a href="{{ route('dashboard') }}" alt="{{ __('Dashboard') }}" title="{{ __('Dashboard') }}">
                    {{ __('Home') }}
                </a>
            </li>
            <li class="breadcrumb-item">
                <a href="{{ route('users.index') }}" alt="{{ __('Users') }}" title="{{ __('Users List') }}">
                    {{ __('Users') }}
                </a>
            </li>            
            <li class="breadcrumb-item active">
                {{ __('Create') }}
            </li>
        </ol>
    </div>
</header>
<div class="c-body">
    <main class="c-main">
        <div class="container-fluid">
            <div id="ui-view">
                <div class="card">
                    <div class="card-body">
                        <div class="row">
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                                <h4 class="card-title mb-0">
                                    {{ __('Users') }}
                                </h4>
                                <div class="small text-muted">
                                    {{ __('Create New User') }}
                                </div>
                            </div>
                        </div><hr>                        
						<form id="myForm" novalidate="novalidate" method="POST" action="{{ route('users.store') }}">
							@if ($errors->any())
							    <div class="alert alert-danger">
							        <ul>
							            @foreach ($errors->all() as $error)
							                <li>{{ $error }}</li>
							            @endforeach
							        </ul>
							    </div>
							@endif
							{{ csrf_field() }}	
							<div class="form-group">
								<label class="col-form-label" for="name">{{ __('Full Name') }}</label>
								<input class="form-control" id="name" type="text" name="name" placeholder="{{ __('Full Name') }}" value="{{ old('name') }}">
							</div>																						
							<div class="row">
								<div class="form-group col-md-6">
									<label class="col-form-label" for="username">{{ __('Username') }}</label>
									<input class="form-control" id="username" type="text" name="username" placeholder="{{ __('Username') }}" value="{{ old('username') }}">
								</div>
								<div class="form-group col-md-6">
									<label class="col-form-label" for="email">{{ __('Email') }}</label>
									<input class="form-control" id="email" type="text" name="email" placeholder="{{ __('Email') }}" value="{{ old('email') }}">
								</div>
							</div>
							<div class="row">
								<div class="form-group col-md-6">
									<label class="col-form-label" for="password">{{ __('Password') }}</label>
									<input class="form-control" id="password" type="password" name="password" placeholder="{{ __('Password') }}" value="{{ old('password') }}">
								</div>
								<div class="form-group col-md-6">
									<label class="col-form-label" for="password_confirmation">{{ __('Repeat Password') }}</label>
									<input class="form-control" id="password_confirmation" type="password" name="password_confirmation" placeholder="{{ __('Repeat Password') }}" value="{{ old('password') }}">
								</div>
							</div>
							<div class="form-group">
								<label class="col-form-label" for="status">{{ __('Status') }}</label>
								<div class="form-check">
									<input class="form-check-input" id="active" type="radio" value="0" name="status" {{ old('is_block') == '0' ? 'checked' : '' }}>
									<label class="form-check-label" for="radio1">{{ __('Active') }}</label>
								</div>									
								<div class="form-check">
									<input class="form-check-input" id="inactive" type="radio" value="1" name="status" {{ old('is_block') == '1' ? 'checked' : '' }}>
									<label class="form-check-label" for="radio1">{{ __('Blocked') }}</label>
								</div>	
							</div>
							<div class="form-group">
								<label><b>{{ __('Users Group') }}</b></label>
								<div class="card">
									<div class="card-body">
										@foreach ($group as $item)
											<p>
												<input type="checkbox" name="group[]" value="{{ $item->id }}" id="group[{{ $item->id }}]"><label class="ml-2" for="group[{{ $item->id }}]"> {{ __($item->group_name) }}</label>
											</p>
										@endforeach 		
									</div>
								</div>	
							</div>																
							<hr>								
							<div class="form-group">
								<button class="btn btn-primary" type="submit" name="save" alt="{{ __('Save & Close') }}" title="{{ __('Save & Close') }}">
									<i class="cil-save"></i> {{ __('Save & Close') }}
								</button>
								<a href="{{ route('users.index') }}" class="btn btn-light" alt="{{ __('Cancel') }}" title="{{ __('Cancel') }}">
									<i class="icon-action-undo"></i> {{ __('Cancel') }}
								</a>
							</div>
						</form>
                    </div>
                </div>
            </div>
        </div>
    </main>
</div>
@endsection

resources/views/pages/users/edit.blade.php
@extends('layouts.app')

@section('title', __('Update Users'))
@section('meta_description', __('Users Page'))
@section('meta_keywords', __('Users'))
@section('copyright', 'Copyright © 2020 ArikBali & Fastech')
@section('author', 'Arik Bali')

@section('content')
<script type="text/javascript">
	jQuery(function($) {
		var id = '{{ $user->id }}';
	 	var myUrl = '{{ route('users.getUserGroups', ':id') }}';
	 	myUrl = myUrl.replace(':id', id);

		$.ajax({
			url: myUrl,
			type: 'GET',
			dataType: 'json',
			data: {},
			success: function(data){
		  		$.each(data, function(index, val) {
		    		$("input[id='group[" + val.id + "]" + "']").prop('checked', true);
		  		});
			}
		});                         
	});    
</script>
<header class="c-header c-header-light c-header-fixed c-header-with-subheader">
    @include('partials/navbar_menus')
    <div class="c-subheader justify-content-between px-3">
        <ol class="breadcrumb border-0 m-0 px-0 px-md-3">
            <li class="breadcrumb-item">
                <a href="{{ route('dashboard') }}" alt="{{ __('Dashboard') }}" title="{{ __('Dashboard') }}">
                    {{ __('Home') }}
                </a>
            </li>
            <li class="breadcrumb-item">
                <a href="{{ route('users.index') }}" alt="{{ __('Users') }}" title="{{ __('Users List') }}">
                    {{ __('Users') }}
                </a>
            </li>            
            <li class="breadcrumb-item active">
                {{ __('Edit') }}
            </li>
        </ol>
    </div>
</header>
<div class="c-body">
    <main class="c-main">
        <div class="container-fluid">
            <div id="ui-view">
                <div class="card">
                    <div class="card-body">
                        <div class="row">
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                                <h4 class="card-title mb-0">
                                    {{ __('Users') }}
                                </h4>
                                <div class="small text-muted">
                                    {{ __('Update User') }}
                                </div>
                            </div>
                        </div><hr>                        
						<form id="myForm" novalidate="novalidate" method="POST" action="{{ route('users.update', $user->id) }}">
							@if ($errors->any())
							    <div class="alert alert-danger">
							        <ul>
							            @foreach ($errors->all() as $error)
							                <li>{{ $error }}</li>
							            @endforeach
							        </ul>
							    </div>
							@endif
							{{ csrf_field() }}
							{{ method_field('PUT') }}	
							<div class="form-group">
								<label class="col-form-label" for="name">{{ __('Full Name') }}</label>
								<input class="form-control" id="name" type="text" name="name" placeholder="{{ __('Full Name') }}" value="{{ $user->name }}">
							</div>																						
							<div class="row">
								<div class="form-group col-md-6">
									<label class="col-form-label" for="username">{{ __('Username') }}</label>
									<input class="form-control" id="username" type="text" name="username" placeholder="{{ __('Username') }}" value="{{ $user->username }}">
								</div>
								<div class="form-group col-md-6">
									<label class="col-form-label" for="email">{{ __('Email') }}</label>
									<input class="form-control" id="email" type="text" name="email" placeholder="{{ __('Email') }}" value="{{ $user->email }}">
								</div>
							</div>
							<div class="form-group">
								<label class="col-form-label" for="status">{{ __('Status') }}</label>
								<div class="form-check">
									<input class="form-check-input" id="active" type="radio" value="0" name="status" {{ $user->is_block == '0' ? 'checked' : '' }}>
									<label class="form-check-label" for="radio1">{{ __('Active') }}</label>
								</div>									
								<div class="form-check">
									<input class="form-check-input" id="inactive" type="radio" value="1" name="status" {{ $user->is_block == '1' ? 'checked' : '' }}>
									<label class="form-check-label" for="radio1">{{ __('Blocked') }}</label>
								</div>	
							</div>
							<div class="form-group">
								<label><b>{{ __('Users Group') }}</b></label>
								<div class="card">
									<div class="card-body">
										@foreach ($group as $item)
											<p>
												<input type="checkbox" name="group[]" value="{{ $item->id }}" id="group[{{ $item->id }}]"><label class="ml-2" for="group[{{ $item->id }}]"> {{ __($item->group_name) }}</label>
											</p>
										@endforeach 		
									</div>
								</div>	
							</div>																
							<hr>								
							<div class="form-group">
								<button class="btn btn-primary" type="submit" name="save" alt="{{ __('Update & Close') }}" title="{{ __('Update & Close') }}">
									<i class="cil-save"></i> {{ __('Update & Close') }}
								</button>
								<a href="{{ route('users.index') }}" class="btn btn-light" alt="{{ __('Cancel') }}" title="{{ __('Cancel') }}">
									<i class="icon-action-undo"></i> {{ __('Cancel') }}
								</a>
							</div>
						</form>
                    </div>
                </div>
            </div>
        </div>
    </main>
</div>
@endsection

resources/views/pages/users/password.blade.php
@extends('layouts.app')

@section('title', 'Update Password')
@section('meta_description', 'Update Password Page')
@section('meta_keywords', 'Update Password')
@section('copyright', 'Copyright © 2020 ArikBali & Fastech')
@section('author', 'Arik Bali')

@section('content')
<header class="c-header c-header-light c-header-fixed c-header-with-subheader">
    @include('partials/navbar_menus')
    <div class="c-subheader justify-content-between px-3">
        <ol class="breadcrumb border-0 m-0 px-0 px-md-3">
            <li class="breadcrumb-item">
                <a href="{{ route('dashboard') }}" alt="{{ __('Dashboard') }}" title="{{ __('Dashboard') }}">
                    {{ __('Home') }}
                </a>
            </li>           
			<li class="breadcrumb-item active">{{ __('Update Password') }}</li>
        </ol>
    </div>
</header>
<div class="c-body">
    <main class="c-main">
        <div class="container-fluid">
            <div id="ui-view">
                <div class="card">
                    <div class="card-body">
                        <div class="row">
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                                <h4 class="card-title mb-0">
                                    {{ __('Users') }}
                                </h4>
                                <div class="small text-muted">
                                    {{ __('Update Password') }}
                                </div>
                            </div>
                        </div><hr>
						<form id="myForm" novalidate="novalidate" method="POST" action="{{ route('users.password.update') }}">
							@if ($errors->any())
							    <div class="alert alert-danger">
							        <ul>
							            @foreach ($errors->all() as $error)
							                <li>{{ $error }}</li>
							            @endforeach
							        </ul>
							    </div>
							@endif
							{{ csrf_field() }}
							{{ method_field('PUT') }}
							<div class="form-group">
								<label class="col-form-label" for="old_password">{{ __('Old Password') }}</label>
								<input class="form-control" type="password" id="old_password" name="old_password" placeholder="{{ __('Old Password') }}" value="{{ old('old_password') }}">	
							</div>	
							<div class="row">
								<div class="form-group col-md-6">
									<label class="col-form-label" for="password">{{ __('New Password') }}</label>
									<input class="form-control" type="password" id="password" name="password" placeholder="{{ __('New Password') }}" value="{{ old('password') }}">	
								</div>									
								<div class="form-group col-md-6">
									<label class="col-form-label" for="password_confirmation">{{ __('Retype New Password') }}</label>
									<input class="form-control" type="password" id="password_confirmation" name="password_confirmation" placeholder="{{ __('Retype New Password') }}" value="{{ old('password_confirmation') }}">
								</div>									
							</div>																
							<hr>								
							<div class="form-group">
								<button class="btn btn-primary" type="submit" name="save" alt="{{ __('Update & Close') }}" title="{{ __('Update & Close') }}">
									<i class="cil-save"></i> {{ __('Update & Close') }}
								</button>
								<a href="{{ route('users.index') }}" class="btn btn-light" alt="{{ __('Cancel') }}" title="{{ __('Cancel') }}">
									<i class="icon-action-undo"></i> {{ __('Cancel') }}
								</a>
							</div>
						</form>
                    </div>
                </div>
            </div>
        </div>
    </main>
</div>
@endsection

resources/views/pages/users/show.blade.php
@extends('layouts.app')

@section('title', __('Show Users'))
@section('meta_description', __('Users Page'))
@section('meta_keywords', __('Users'))
@section('copyright', 'Copyright © 2020 ArikBali & Fastech')
@section('author', 'Arik Bali')

@section('content')
<script type="text/javascript">
	jQuery(function($) {
		var id = '{{ $user->id }}';
	 	var myUrl = '{{ route('users.getUserGroups', ':id') }}';
	 	myUrl = myUrl.replace(':id', id);

		$.ajax({
			url: myUrl,
			type: 'GET',
			dataType: 'json',
			data: {},
			success: function(data){
		  		$.each(data, function(index, val) {
		    		$("input[id='group[" + val.id + "]" + "']").prop('checked', true);
		  		});
			}
		});                         
	});    
</script>
<header class="c-header c-header-light c-header-fixed c-header-with-subheader">
    @include('partials/navbar_menus')
    <div class="c-subheader justify-content-between px-3">
        <ol class="breadcrumb border-0 m-0 px-0 px-md-3">
            <li class="breadcrumb-item">
                <a href="{{ route('dashboard') }}" alt="{{ __('Dashboard') }}" title="{{ __('Dashboard') }}">
                    {{ __('Home') }}
                </a>
            </li>
            <li class="breadcrumb-item">
                <a href="{{ route('users.index') }}" alt="{{ __('Users') }}" title="{{ __('Users List') }}">
                    {{ __('Users') }}
                </a>
            </li>            
            <li class="breadcrumb-item active">
                {{ __('Show') }}
            </li>
        </ol>
    </div>
</header>
<div class="c-body">
    <main class="c-main">
        <div class="container-fluid">
            <div id="ui-view">
                <div class="card">
                    <div class="card-body">
                        <div class="row">
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                                <h4 class="card-title mb-0">
                                    {{ __('Users') }}
                                </h4>
                                <div class="small text-muted">
                                    {{ __('User Data') }}
                                </div>
                            </div>
                        </div><hr>	
						<div class="form-group">
							<label class="col-form-label" for="name">{{ __('Full Name') }}</label>
							<input class="form-control" id="name" type="text" name="name" placeholder="{{ __('Full Name') }}" value="{{ $user->name }}">
						</div>																						
						<div class="row">
							<div class="form-group col-md-6">
								<label class="col-form-label" for="username">{{ __('Username') }}</label>
								<input class="form-control" id="username" type="text" name="username" placeholder="{{ __('Username') }}" value="{{ $user->username }}">
							</div>
							<div class="form-group col-md-6">
								<label class="col-form-label" for="email">{{ __('Email') }}</label>
								<input class="form-control" id="email" type="text" name="email" placeholder="{{ __('Email') }}" value="{{ $user->email }}">
							</div>
						</div>
						<div class="form-group">
							<label class="col-form-label" for="status">{{ __('Status') }}</label>
							<div class="form-check">
								<input class="form-check-input" id="active" type="radio" value="0" name="status" {{ $user->is_block == '0' ? 'checked' : '' }}>
								<label class="form-check-label" for="radio1">{{ __('Active') }}</label>
							</div>									
							<div class="form-check">
								<input class="form-check-input" id="inactive" type="radio" value="1" name="status" {{ $user->is_block == '1' ? 'checked' : '' }}>
								<label class="form-check-label" for="radio1">{{ __('Blocked') }}</label>
							</div>	
						</div>
						<div class="form-group">
							<label><b>{{ __('Users Group') }}</b></label>
							<div class="card">
								<div class="card-body">
									@foreach ($group as $item)
										<p>
											<input type="checkbox" name="group[]" value="{{ $item->id }}" id="group[{{ $item->id }}]"><label class="ml-2" for="group[{{ $item->id }}]"> {{ __($item->group_name) }}</label>
										</p>
									@endforeach 		
								</div>
							</div>	
						</div>																
						<hr>								
						<div class="form-group">
							<a href="{{ route('users.index') }}" class="btn btn-light" alt="{{ __('Return') }}" title="{{ __('Return to List') }}">
								<i class="icon-action-undo"></i> {{ __('Return') }}
							</a>
						</div>
                    </div>
                </div>
            </div>
        </div>
    </main>
</div>
@endsection